## Sword module configuration file

## Required elements
# Module unique identifier
[vid2014eb]

# Short well-known abbreviation for the module
Abbreviation=Chividunda

# Short description of the module
Description=Ilagano lya Katali, Ilagano Linyale kwa Wanhu Weng’ha

# Path to the module data files relative to the Sword module library root directory
DataPath=./modules/texts/ztext/vid2014eb/

# Driver used for reading the module
ModDrv=zText

## Required elements with defaults
# Markup used in the module
SourceType=OSIS

# Character encoding used in the module and this conf file
Encoding=UTF-8

# Compression algorithm
CompressType=ZIP

# How much of the work is compressed into a block
BlockType=BOOK

# Closest standard versification to what is used in this work
Versification=NRSV

## Elements required for proper rendering
# Never use <q> to supply quotation punctuation. All required and allowed punctuation is in the text already.
OSISqToTick=false

# Recommended font
Font=Gentium
# Filters
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings

# Longer description of the text
About=    The New Testament in Vidunda    This translation, published by Pioneer Bible Translators and The Word for the World, was published in 2014.    If you are interested in obtaining a printed copy, please contact www.pioneerbible.org.   Ilagano lya Katali, Ilagano Linyale kwa Wanhu Weng’ha Portions of the Holy Bible in the Vidunda language of Tanzania copyright © 2014 Pioneer Bible Translators Language: Vidunda Translation by: Pioneer Bible Translators     The New Testament in Vidunda    This translation, published by Pioneer Bible Translators and The Word for the World, was published in 2014.    If you are interested in obtaining a printed copy, please contact www.pioneerbible.org.   Old Testament Books Copyright 2018 Pioneer Bible Translators This translation is made available to you under the terms of the Creative Commons Attribution Share-Alike license 4.0. You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that:  \par You include the above copyright and source information. \par If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \par If you redistribute this text, you must distribute your contributions under the same license as the original.  Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. For other uses, please contact the respective copyright owners. Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. 2025-07-09 

# Sword module version number and date
SwordVersionDate=2026-03-10
Version=27.7
History_27.7=Automatically generated on 2026-03-10 from source files dated 2025-07-09 using Haiola (http://haiola.org)

# Minimum version of the Sword libary needed to load this module
MinimumVersion=1.7.0

# This is a Bible translation.
Category=Biblical Texts

# Library of Congress subject heading
LCSH=Bible. Vidunda.

# Language code (2 letters if available, otherwise 3 letters)
Lang=vid

# Number of bytes this module takes up on disk
InstallSize=1676845

# OSIS isn't currently being developed or changed, so this is a constant version number.
OSISVersion=2.1.1

# Copyright and licensing information
Copyright=Copyright © 2014 Pioneer Bible Translators
CopyrightHolder=Pioneer Bible Translators
CopyrightDate=2014
CopyrightNotes=Ilagano lya Katali, Ilagano Linyale kwa Wanhu Weng’ha \
Portions of the Holy Bible in the Vidunda language of Tanzania \
copyright © 2014 Pioneer Bible Translators \
Language: Vidunda \
Translation by: Pioneer Bible Translators \
 \
 \
 The New Testament in Vidunda \
 This translation, published by Pioneer Bible Translators and The Word for the World, was published in 2014. \
 If you are interested in obtaining a printed copy, please contact www.pioneerbible.org. \
 \
Old Testament Books Copyright 2018 Pioneer Bible Translators \
This translation is made available to you under the terms of the \
Creative Commons Attribution Share-Alike license 4.0. \
You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that: \
 \
 * You include the above copyright and source information. \
 * If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \
 * If you redistribute this text, you must distribute your contributions under the same license as the original. \
 \
Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. \
For other uses, please contact the respective copyright owners. \
Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. \
2025-07-09 
ShortCopyright=© 2014 PBT
DistributionLicense=Creative Commons: by-sa
TextSource=https://eBible.org/Scriptures/
